cURL
curl --request GET \ --url https://api-v3.raydium.io/mint/list
{ "id": "<string>", "success": true, "msg": "<string>", "data": { "blockList": [ "<string>" ], "mintList": [ { "chainId": 123, "address": "<string>", "programId": "<string>", "logoURI": "<string>", "symbol": "<string>", "name": "<string>", "decimals": 123, "tags": [ "<string>" ], "extensions": {} } ] } }
取得 UI 預設 mint 清單,含元資料與圖示。快取 60 秒。
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
Success
通用回應封裝。data 欄位由各端點的回應 schema 透過 allOf 提供,因此不在基礎封裝中宣告。
data
allOf
請求 ID(UUID)
請求是否成功
失敗時的錯誤訊息
Show child attributes
這個頁面有幫助嗎?